body{
    font-size:62.5%;
    margin: 0;
    overflow-x: hidden;
}
html, body {
    height: 100%;
}

.capitalize{
    text-transform: capitalize;
}
.root{
    width: 100%;
    min-height: 88%;
    float: left;
    margin-bottom: -30px;
}

.text, .header a, .link{
    line-height: 1.5;
    max-height: 52px;
    word-wrap: break-word;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    float: left;
}

.paging a {
    text-decoration: none;
    padding: 4px;
    color: #1a0dab;
    padding: 2%;
}
.paging .selected{
    padding: 3%;
}
.paging{
    margin-top: 20px;
    float: left;
    clear: both;
    font-size: 1.3em;
    width: 100%;
}

.header {
    /*display: block;*/
    overflow: hidden;
    font-size: 1.7em;
    margin-top:15px;
}

.header a{
    text-decoration: none;
    color: #1a0dab;
    line-height: 1.4;
    -webkit-line-clamp: 2;
}

.paging a:visited, .header a:visited{
    color: #609;
}

.text {
    line-height: 1.5;
    color: #333333;
    font-size: 1.3em;
    max-height: 75px;
    -webkit-line-clamp: 4;
    margin-top: 3px;
}

.link {
    color: #006621;
    font-size: 1.3em;
    margin-top: 5px;
    clear: both;
    width: 95%;
}

.marginT20 {
    margin-top: 20px
}

.marginT10 {
    margin-top: 10px
}

.marginR20 {
    margin-right: 20px
}


.marginB10 {
    margin-bottom: 10px
}
.marginB20 {
    margin-bottom: 20px
}

.margin0{
    margin: 0px !important;
}
.marginL5{
    margin-left: 5px !important;
}

.leftFloat {
    float: left;
}

.rightFloat {
    float: right;
}

.clear {
    clear: both;
}

.header-block {
    background: #f1f1f1;
    height: 70px;
    border-bottom: 1px solid #ebebeb;
    width: 100%
}

#query-box {
    margin-top: 21px;
    margin-left: 5px;
    width: 65%;
}

input#query {
    font-size: 1.5em;
    height: 27px;
    padding: 6px 8px;
    font-weight: 200;
    color: #555;
    border: 1px solid #ccc;
    border-radius: 4px;
    width:70%;
}

#search-btn {
    background: url("/images/search-btn.png");
    /*display: inline-block;*/
    height: 39px;
    width: 19%;
    max-width: 40px;
    border: 0px;
    border-radius: 4px;
    margin-bottom: 4px;
    vertical-align: middle;
    background-size: 100%;
}

#contents {
    clear: both;
    margin-left: 10%;
    float: left;
    width: 50%;
    padding-bottom: 58px;
}
#contents.class1{
    margin-left: 8%;
}

#contents.classA1{
    margin-left: 5%;
    width: 47%;
}

.related-title {
    display: inline-block;
    margin-top: .5em;
    margin-bottom: .5em;
    font: 1.7em 'Segoe UI',Arial,Helvetica,sans-serif;
    width: 97%;
    background: #005493;
    color: white;
    padding: 10px 5px 10px 10px;
}

.marginT40 {
    margin-top: 40px;
}

.marginT5 {
    margin-top: 5px;
}
.marginT2 {
    margin-top: 2px;
}

.stats {
    color: #808080;
    font-size: 1.1em;
    margin-left: 14px;
}

.fontFamily {
    font-family: arial, sans-serif;
}
.fontBold{
    font-weight: bold;
}

.width50 {
    width: 50%;
}

.width100 {
    width: 100%
}

.width80 {
    width: 80%
}

.font13 {
    font-size: 1.3em;
}
.font11Pt {
    font-size: 11pt;
}
.logo {
    float:left;
    padding-left: 10px;
    max-width: 30%;
    margin-top:21px;
}
.logo img{
    max-width: 100%;
    max-height: 40px;
}
.sort-item {
    display: inline-block;
}
.sort-item a {
    color: #777;
}
.sort-item a {
    padding: 0 6px;
    text-decoration: none;
}
.sortDiv {
    display: inline-block;
    float: left;
    position: relative;
    /*white-space: nowrap;*/
    font-size: 1.3em;
    /*border-bottom: 2px solid #ebebeb;*/
    border-bottom: 1px solid silver;
    /*width: 40%;*/
    float: left;
    margin-top: 10px;
    margin-left: 3%;
}
.filterDiv {
    margin-left:7%; 
}
.filterDiv .sort-item a {
    padding: 0 4px !important;
}

.sortDiv .sort-item.sort-sel, .sortDiv .sort-item.sort-sel-pre {
    border-bottom: 2px solid #4285f4;
    color: #4285f4;
    font-weight: bold;
    height: 20px;
    margin-bottom: -1px;
    padding: 0 6px;
}
.sortDiv .heading{
    /*padding: 0 8px;*/
    color: gray;
    /*font-weight: bold;*/
    font-size: 1em;
    font-weight: bold;
}
.topGreyBorder{
    border-top: 1px solid #ebebeb;
}
.bottomGreyBorder{
    border-bottom: 1px solid #ebebeb;
}
.borderNone{
    border: none;
}
.cursorPointer{
    cursor: pointer;
}
.cursorDefault{
    cursor: default;
}
/*overwrite autocomplete css*/
.ui-widget-content{
    border: 1px solid #aaa;
    background: #fff;
    color: #555;
}
.ui-menu .ui-menu-item {
    position: relative;
    margin: 0;
    padding: 5px 1em 2px 0.5em;
    cursor: pointer;
    font-size: 1.4em;
    font-weight: 100;
    font-family: sans-serif;
}
.ui-widget-content .ui-state-focus {
    border: 1px solid #ebebeb;
    background: #f1f1f1;
    color: #212121
}

.ui-menu .ui-menu-item {
    margin: 0 !important;
    overflow: auto !important;
    font-size: 1.3em;
    font-weight: 100;
    font-family: sans-serif;
    padding: 5px .4em 2px 0.4em !important;
}
.ui-menu .ui-menu-item .stockExchange{
    float: right;
    text-transform: uppercase;
    font-size: .8em;
    color: gray;
}

.width20 {
    width: 20%;
}

/*initial load css*/
.initialLoad{
    width: 80%;
    margin: 0 auto;
    max-width: 580px;
}

.initialLoad .logoIL{
    max-width: 45%;
    margin-top: 12%
}
.searchbox{margin-top: 4%; }
.initialLoad input[type="text"], .initialLoad input[type="submit"]{
    font-size: 1.2em;
    height: 27px;
    padding: 6px 8px;
    color: #555;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 64%;
    font-weight: 200;
}
.initialLoad input[type="submit"]{
    background-color: #F2F2F2;
    border-color: #d9d9d9;
    cursor: pointer;
    color: #99;
    height: 40px;
    width: auto;
}
    
.initialLoad input[type="submit"]:hover, .initialLoad input[type="submit"]:focus{
    border: 1px solid silver;
    box-shadow: 0 1px 1px rgba(0,0,0,0.1);
    color: #222;
}

.initialLoad .search{text-align: center;}
.initialLoad .searchbox  input[type="submit"]{
    font-size: 1.5em;
    width: 32%;
}
.yesterday{
    margin-top:2.3%;
    font-size: 1.1em;
    float: left;
    text-align: center;
    width: 98%;
    /*min-height: 60px;*/
}
.yesterdayRes{
    /*margin-top:3px; */
    float: left;
    width: 100%;
}
.yesterday .heading{    
    /*padding: 4px;*/
    color: gray;
    font-weight: bold;
}
.yesterdayRes a{
    min-width: 39px;
}
.initialLoad a{
    /*margin-left: 10px;*/
    padding-top: 5px;
    font-size: 1.1em;
    font-weight: 100;
    text-decoration: none;
    color: #4169E1;
    display: inline-block;
}

.initialLoad .newsletter{
    font-size: 1.3em;
    float: left;
    color: #555;
    text-align: center;
    margin: 0 auto;
    width: 100%;
    margin-top: 15%; 
    float: left;
    margin-bottom: 10%;
}

.initialLoad .newsletter a{
    margin-left: 2px;
    /*font-size: 1.3em;*/
    font-weight: 100;
}
.initialLoad .newsletter div{ margin-top: 4px; }
.initialLoad .newsletter input{
    font-size: 1em;
    height: 25px;
    padding: 2px 10px;
    width: 60%;
}
.initialLoad .newsletter  input[type="input"]{
    width: 30%;
}
.initialLoad .newsletter  input[type="submit"]{
    width: 15%;
    height: 30px;
}
.initialLoad .newsletter .submitSection{
    width: 90%;
    float: left;
    margin-left: 15%;
    margin-top: 10px;
}


.marginT15{
    margin-top: 15px !important;
}
.break{
    margin-top: 30%; float: left;
}
.headerDesc{
    color: gray;
    font-weight: 100;
    font-size: 1.5em;
}

/*hide intialscreen on entering value*/
input#searchInput:invalid + .header-block{
  color: blue;
  display: none;
}
input#searchInput:valid ~ .header-block{
  color: yellow;
  display: block;
}
input#searchInput:valid ~ div{
  display: none;
}

#searchInput input::-webkit-input-placeholder{
  color: red;
}
.floatGroup input:focus ~ .input-label, .floatGroup input:valid ~ .input-label{
    color: #22beef;
   font-size: 1.1em;
   -webkit-transform: translateY(-20px);
   transform: translateY(-20px);
   display: block;
}

/*hide unwaanted stuff from text section*/
.text .feedflare{
    display: none;
}
.hideBtn{
    display: none;
}
.showBtn{
    display: block;
}
.text img{
    display: none;
}
.result{
    margin-bottom: 3%;
    width: 100%;
 }

.searchResults{
    float: left;
    width: 100%;
    padding-top: 10px;
}
.noteHeader{
    loat: left;
    clear: both;
    margin-top: 4px;
    margin-left: 7px;
    font-size: 12px;
    color: #777;
}
.searchResults .noteHeader a{
    color: #4285f4;
    text-decoration: none;
    font-weight: bold;
}
.pubDate{
    color:  #777;
}
.likeSection{
    clear: both;
    float: left;
    margin-top: 7px;
}
.hbar{
    display: none;
    border-bottom: 1px solid #ebebeb;
    float: left;
    clear: both;
    width: 100%;
}

.siteLink{
    margin-top: 10px;
    float: right;
    /*margin-left:5%; */
}
.sitelinkheader{
    color: #050540 !important;
}

footer ul{
    margin: 0;
    padding: 0;
    margin-top: -19px;
}
footer ul li {
    display: inline-block;
    vertical-align: top;
    width: auto;
    margin-left: 5px;
}
footer {
    bottom: 0;
    height: 54px;
    line-height: 40px;
    position: fixed;
    width: 100%;
    background: #f1f1f1;
    text-align: center;
    font-size: 1.2em;
    color: #666;
}
footer a{
    display: inline-block;
    text-decoration: none;
    cursor: pointer;
    margin-left: 20px;
    color: #4169E1;
}
footer a:hover, footer a:active {
    text-decoration: underline;
}
.totalRecords{
    white-space: nowrap;
    font-size: 1.25em;
    color: #777;
    float: left;
    clear: both;
    margin-top:12px;
}
.totalRecordsDeeplink{
    white-space: nowrap;
    font-size: 1.3em;
    color: #777;
    float: left;
    clear: both;
    margin-top: 13px;
    width: 37%;
}
.mobilePager{
    margin-top: 4%;
    float: left;
    width: 93%;
    font-size: 1.5em;
    color: #777;
    background-color: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,0.2);
    border-radius: 2px;
    overflow: hidden;
    padding: 3%;
    text-align: center;
    display: none;
}
.mobilePager .pageNum{
    padding-left: 15%;
    padding-right: 15%;
}
.mobilePager a{
    text-decoration: none;
    color: #777;
}

/*sitelinks site related css*/
   .siteLinks{
    width: 80%;
    float: left;
    margin-top: 1%;
    clear: both;
    margin-left: 3%;
  }
  .siteLinks a{
    margin-bottom: 6px;
    font-size: 13px;
    font-weight: 100;
    color: #1a0dab;
    text-decoration: none;
  }
  .siteLinks a:hover, .header a:hover{
    text-decoration: underline;
  }
  .siteLinks a.tarun:nth-child(odd){
      clear: both;
      width: 48%
  }
  .siteLinks a.tarun:nth-child(even){
  }
  .sitelinkMain .header{
    width: 80%;
    display: table;
  }
  .sitelinkMain #contents{
    width: 40%;
  }
  .sitelinkMain .paging{
    display: grid;
    text-align: center;
  }
  #contents.subsection{
    margin-right: 3%;
    width: 35%;
    float: right;
    clear: inherit;
  }
.subsection .searchResults{
    padding: 2%;
    /*border: 1px solid silver; */
    margin-top: 0px;
    background: #fafafa;
}


/*end: sitelinks site related css*/

/*recommendations*/
.recommendation{
    float: left;
    clear: both;
    width: 100%;
    /*margin-top: 10px;*/
}

.recommendation p{
    white-space: nowrap;
    font-size: 1.3em;
    margin-left: 10px;
    color: #777;
    float: left;
    clear: both;
}
.recommendation table{
    margin-left: 5px;
    font-size: 1.3em;
    color: #333333;
    line-height: 1.5;
    width: 98%;
}
.recommendation table thead{
    font-weight:bold; 
}
.recommendation a{
    text-decoration: none;
    padding: 4px;
    color: #1a0dab;
}
.recommendation table td{
    border-bottom: 1px solid #ebebeb;
    line-height: 1.7;
}
.recommendation .sector{
    margin-top: 5px; 
    float: left;
    margin-bottom: 10px; 
}
.recommendation .sector span{
    font-size: 1.2em;
    padding-top: 5px;
    padding-left: 10px;
    color: #777;
    float: left;
    /*clear: both;   */
}
.stockDetail{
    float: left;
    clear: both;
    font-size: 13px;
    margin-bottom: 22px;
    margin-top: 25px;
    color: #565656;
}
table.stockDetail{
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
    background: white;
}

.stockDetail td, .stockDetail th {
    border: 1px solid #dddddd;
    text-align: center;
    padding: 3px;
}
.stockDetail a{
    display: inline-block;
    text-indent: -10000px;
    text-decoration: none;
}
.stockDetail .vote{
    text-align: center;
    border: 2px solid #000000;
    background: #f7e8dd;
    border: 2px solid #000000;
}
.stockDetail .voteHeader{
    width: 120px;
    background-color: #F79646;
    border: 2px solid #000000;
    color: #000000;
    text-align: center;
}
.help{
    background: url(../images/help) 0 0 no-repeat;
    width: 13px;
    height: 13px;
    cursor: pointer;
    background-size: 13px 13px;
}
.upArrow{
    background: url(../images/arrows.png) 0 0 no-repeat;
    width: 27px;
    height: 29px;
}
.downArrow{
    background: url(../images/arrows.png) -25px 0 no-repeat;
    width: 27px;
    height: 29px;
}
.upArrowSmall{
    background: url(../images/arrows.png) 0 0 no-repeat;
    background-size: 40px 20px;
    width: 19px;
    height: 20px;
}
.downArrowSmall{
    background: url(../images/arrows.png) -21px 0 no-repeat;
    background-size: 40px 20px;
    width: 19px;
    height: 20px;
}
.votingRes span{
    /*width: 46px;*/
    float: left;
    font-size: 16px;
    margin-top: 3px;
    font-weight: bold;
}
.votingRes div{
    float: left;
    font-size: 20px;
    margin-right: 7px; 
}
.yourVote span{
    width: 25px;
    clear: both;
    float: left;
    font-size: 16px;
    margin-top: 2px;
    color: #000000;
    margin-right: 2px;
}
.yourVote div{
    float: left;
    font-size: 20px;
}

.green{
    color: green;
}
.red{
    color: red;
} 
.disableClick{
    pointer-events: none;
}

p.speech {
  position: relative;
  width: 95%;
  height: 50px;
  text-align: center;
  line-height: 25px;
  background-color: rgba(146, 208, 80,1);
  border: 2px solid rgba(217, 217, 217,1);
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 0px;
  -webkit-box-shadow: 2px 2px 4px #888;
  -moz-box-shadow: 2px 2px 4px #888;
  box-shadow: 1px 1px 1px #888;
  padding: 6px;
  color: rgba(192, 0, 0,1);
  font-size: 14pt;
  font-family:"Tahoma";
}
p.speech:before {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 62px;
  top: 70px;
  border: 14px solid;
  border-color: rgba(217, 217, 217,1) transparent transparent rgba(217, 217, 217,1);
}
p.speech:after {
  content: ' ';
  position: absolute;
  width: 0;
  height: 0;
  left: 64px;
  top: 67px;
  border: 13px solid;
  border-color: rgba(146, 208, 80,1) transparent transparent rgba(146, 208, 80,1);
}

p.speech.blue {
  width: 95%;
  height: 50px;
  line-height: 35px;
  padding: 0px;
  padding-top:10px;
  background-color: rgba(31, 73, 125,1);
  border: 2px solid rgba(217, 217, 217,1);
  color: rgba(238, 236, 225,1);
  font-family:"Trebuchet MS";
  font-weight: bold;
}
p.speech.blue:before {
  border-color: rgba(217, 217, 217,1) transparent transparent rgba(217, 217, 217,1);
}
p.speech.blue:after {
  border-color: rgba(31, 73, 125,1) transparent transparent rgba(31, 73, 125,1);
}

p.speech.orange {
  width: 95%;
  height: 60px;
  line-height: 25px;
  padding: 0px;
  padding-top:10px;
  background-color: #F79646;
  border: 2px solid #000000;
  color: #000000;
  font-family:"Trebuchet MS";
  font-weight: bold;
}
p.speech.orange:before {
  border-color: #000000 transparent transparent #000000;
}
p.speech.orange:after {
  border-color: #F79646 transparent transparent #F79646;
}
p.speech.orange .note{
    font-size: 10pt;
}

.speech-bubble {
    position: relative;
    background: #005493;
    border-radius: 0.3em;
    font-size: 19px;
    color: white;
    padding: 13px;
    width: 94%;
}

.speech-bubble:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 20%;
    width: 0;
    height: 0;
    border: 2em solid transparent;
    border-top-color: #005493;
    border-bottom: 0;
    border-left: 0;
    margin-left: -0.578em;
    margin-bottom: -1.156em;
}

.tooltip {
    position: relative;
    display: inline-block;
    top: 2px;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 250px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    font-weight: normal;
    padding: 10px;
    line-height: 19px;

    /* Position the tooltip */
    position: absolute;
    z-index: 1;
}
.tooltiptext a{
    display: inherit;
    color: red;
    text-indent: inherit;
}
.tooltip:hover .tooltiptext {
    visibility: visible;
}
.tooltip-bottom {
    top: 120%;
    left: 0%;
    margin-left: -120px;
}

/*css for harcoded page for amazone /financial-advisors-amzn*/
.amzn .logo{
    margin-top: 7px;
}
.amzn .header-block{
    height: 50px;
}
.amzn .totalRecords{
    font-size: 14px;
    margin-top: 15px;
}
.amzn table.stockDetail{
    margin-top: 10px;
}

/*related search*/
.relatedSearchHeader {
    font-size: 14px;
    color: #565656;
    font-family: Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
    margin-top: 10px;
    float: left;
}
#relatedResults {
    float: left;
    clear: both;
}
#relatedResults a{
    margin: 5px 10px;
    color: #1a0dab;
    line-height: 1.4;
    -webkit-line-clamp: 2;
    font-size: 14px;
    float: left;
    min-width: 10%;
    text-decoration: none;
    border-bottom: 1px solid #f9f9f9;
}
#relatedResults a:hover{
    border-color: #695def;
}
.relatedResults{
    padding-bottom: 20px;
    border-bottom: 1px solid #ebebeb;
    float: left;
}
/***************************************************************************/
/*Media Queries*/

/*smaller than 1024: iPadPro*/
@media screen and (max-width: 1024px) {
    #contents{
        width: 80%
    }
    .sitelinkMain #contents {
        width: 70%;
    }
}

/*smaller than 768px: iPad*/
@media screen and (max-width: 768px) {
    body{
        background: #f2f2f2;
        font-size:65%;
    }
    body.whiteBg{
        background: white;
    }
    #contents, #contents.class1, #contents.classA1{
       width: 96%;
       margin: 3%;
    }
    #contents.subsection{
        margin: 0 auto;
        width: 98% !important;
        margin-top: -10%;
    }
    #query-box {
        width: 100%;
        clear: both;
        margin: 0 auto;
        text-align: center;
    }
    input#query{
        width: 80%;
    }
    .logo {
        margin: 0 auto;
        padding-left:inherit;
        float: inherit;
        margin-top:3%;
    }
    .logo img{
        max-height: 50px;
    }
    .result{
        width: 100%;
        background-color: #fff;
        box-shadow: 0 1px 2px rgba(0,0,0,0.2);
        border-radius: 2px;
        overflow: hidden;
        padding: 4%;
    }
    .searchResults {
        width: 91%;
    }
    .header {
        font-size: 1.5em;
    }
    .link{
        margin:0;
    }
    .hbar{
        display: block;
        height: 10px;
    }
    .text {
        padding-top: 5px; 
        max-height: 138px;
        -webkit-line-clamp: 7;
        width: 100%
    }
    .siteLink{
        /*clear: both;*/
        margin-left: 0;
    }
    .sortDiv .heading{
        /*display: none;*/
    }
    .sortDiv{
        margin: 0 auto;
        font-size: 1.4em;
        padding: 0;
        /*width: 100%;*/
        text-align: center;
        clear: both;
    }
    .deeplink .sortDiv{
        clear: none;
        /*width: inherit;*/
    }
    .filterDiv {
        clear: both;
        padding-top: 10px;
    }
    .totalRecordsDeeplink{
        margin-top: 3px;
        margin-bottom: 15px
    }
    .totalRecords{
        margin-bottom: 10px;
    }
    footer{
        position: inherit;
        line-height:20px;
    }
    footer ul {
        margin: 0 auto;
        padding: 0;
    }
    footer.whiteBg{
        background: white;
    }
    .stats{
        width: 100%;
        text-align: center;
        padding: 0;
        margin: 0;
    }
    .paging {
        display: none;
        visibility: hidden;
        height: 0;
        margin: 0;
    }
    .mobilePager{
        display: block;
    }
    .ad{
        width: 98%;
        margin: 0;
        text-align: center;
    }
    /*initial load*/
    .initialLoad{
        width: 100%;
        margin-top: 20px; 
        max-width: inherit;
    }
    .header-block{
        padding-top: 20px;
    }
    .showBtn{
        display: none;
    }
    .hideBtn{
        display: block;
    }
    .searchbox {
        margin-top: 10%;
        margin-left: 5%;
    }
    .initialLoad .logoIL {
        max-width: 60%;
        margin-top: 5%; 
    }
    .initialLoad input[type="text"]{
        width: 76%;
    }
    .newsletter #search-btn{
        height: 30px;
        max-width: 31px;
    }
    .headerDesc {
         font-size: 1.4em;   
    }
    .initialLoad .newsletter .submitSection{
        margin: 5%;
    }

    .sitelinkMain .sortDiv{
        width: 75%;
    }
    .sitelinkMain #contents {
        width: 90%;
    }
    .sitelinkMain .searchResults {
        width: 98%;
    }
    .sitelinkMain .stats{
        margin:inherit;
    }
    .sitelinkMain .header{
        width: 75%;
    }
    .sitelinkMain .mobilePager{
        width: 99%
    }
    .sitelinkMain .ad {
        width: 105%;
    }
    .recommendation {
        width: 99%;
        background-color: #fff;
        box-shadow: 0 1px 2px rgba(0,0,0,0.2);
        border-radius: 2px;
    }
    .recommendation table {
        margin-left: 2px; 
    }
    .recommendation table td{
        line-height: inherit;    
    }
    footer ul{
        margin-top:inherit;
    }
    .subsection .searchResults{
       padding: 0;
       border: none;
       margin:0;
       background: none;
       width: 99%;
    }
    .related-title{
        width: 94%;
    }
    .subsection .searchResults .result{
        width: 91%;
    }
}

/*smaller than 480*/
@media screen and (max-width: 480px) {
    body{
        font-size:62.5%;
    }
    .logo {
        max-width: 64%;
    }
    .logo img{
        max-height: 40px;
    }
    .sortDiv{
        font-size: 1.4em;
    }
    .sitelinkMain .header{
        width: 100%;
    }
    footer ul{
        margin-top:inherit;
    }
    .initialLoad{
        margin-top: 20px;
    }
    .header-block{
        padding-top: 20px;
    }
    .stockDetail{
        margin: 0px;
        margin-top: 10px;
    }
    .stockDetail td, .stockDetail th {
        padding: 0;
        font-size: 11px;
    }
    .votingRes span, .yourVote span{
        font-size: 13px;   
    }
    .yourVote span{
        margin-left: 0px
    }
    .tooltip-bottom {
        margin-left: -200px;
    }
    .stockDetail .voteHeader{
        width: 108px;
    }
    .stockDetail th {
        font-weight: inherit;
    }
    p.speech {
        font-size: 13pt;
    }
    p.speech.orange{
        width: 98%;
        line-height: 15px;
        height: 67px;
        padding-top: 2px
    }
    p.speech.orange .note{
    font-size: 10pt;
}
}